תפריט ראשי

תוצאות 1 עד 5 מ 5
  1. #1
    הצטרף בתאריך
    14.01.2007
    הודעות
    11,694
    מצאתי פתרון באתר של פאנקבאסטר עצמו, כלומר שזה בטוח לחלוטין. עד שיתקנו את בעיית (או יותר נכון, יעדכנו) הפאנקבאסטר בוייב, ישנה אפשרות לאפשר לשרת שבו רצה הגרסה הישנה של הפאנקבאסטר ל"הוריד" את הגרסה שלך זמנית בשביל שתוכל לשחק.


    Why does PB spam "PB Server running Old Version" on some servers and how do I make it stop?
    Some PB Server admins are not able or willing to fix their firewall so that their PunkBuster server can keep itself always auto-updated to the latest version. Therefore, when a new PB update comes out, their server(s) will continue running the old version until updated manually. When players join a PB Server that is running an old version, that old PB will try to 'downgrade' each player's PB to match the old version running at that server and the "PB Server running Old Version" message is generated every few seconds during this process. We encourage players to avoid servers like this as PB often does not work efficiently nor catch the latest cheats when old versions are running. If the attempts to 'downgrade' your PB fail, then you will be kicked. If you trust the server admin, you can enter "pb_security 0" into your console to allow your PB to be downgraded. If you know how to get in touch with the admin, please let him/her know of the problems caused by not having a properly functioning / auto-updating PB Server.

  2. #2
    הצטרף בתאריך
    27.11.2007
    עיר
    מודיעין
    הודעות
    13,985
    אני מקווה שכבר מחר הבעיה תפתר.
    עמוד ההרכב שלי:
    https://www.facebook.com/4SourGrapes

  3. #3
    הצטרף בתאריך
    12.11.2007
    עיר
    כפר יונה
    הודעות
    2,087
    תודה רבה!

  4. #4
    הצטרף בתאריך
    14.01.2007
    הודעות
    11,694
    מוקפץ.

  5. #5
    הצטרף בתאריך
    04.12.2007
    עיר
    מודיעין
    הודעות
    2,723
    תודה תמיר, כמו שאמרנו השרת יעודכן עוד בימים הקרובים....
    מנהל קלאן פופס:
    It's not a mistake, it's a Poops.
    מנהל פורום BF2.



הרשמה